@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.video {
  height: calc(100vh - 18.75rem);
  margin: 0 0 6.25rem 0;
  background-color: #000;
  position: relative;
}

.video video {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.video .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 6.25rem;
  cursor: pointer;
}

.video .play.hide {
  display: none;
}